| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
my_coef_controller Struct Reference

## Public Attributes
struct jpeg_c_coef_controller | pub
JDIMENSION | iMCU_row_num
JDIMENSION | mcu_ctr
int | MCU_vert_offset
int | MCU_rows_per_iMCU_row
JBLOCKROW | MCU_buffer [C_MAX_BLOCKS_IN_MCU]
jvirt_barray_ptr | whole_image [MAX_COMPONENTS]
jvirt_barray_ptr * | whole_image
JBLOCKROW | dummy_buffer [C_MAX_BLOCKS_IN_MCU]
struct jpeg_d_coef_controller | pub
JDIMENSION | MCU_ctr
int * | coef_bits_latch

## Detailed Description

Definition at line 34 of file jccoefct.c.

## Member Data Documentation

int* my_coef_controller::coef_bits_latch

Definition at line 57 of file jdcoefct.c.

JBLOCKROW my_coef_controller::dummy_buffer[C_MAX_BLOCKS_IN_MCU]

Definition at line 220 of file jctrans.c.

JDIMENSION my_coef_controller::iMCU_row_num

Definition at line 37 of file jccoefct.c.

JBLOCKROW my_coef_controller::MCU_buffer

Definition at line 51 of file jccoefct.c.

JDIMENSION my_coef_controller::MCU_ctr

Definition at line 33 of file jdcoefct.c.

JDIMENSION my_coef_controller::mcu_ctr

Definition at line 38 of file jccoefct.c.

int my_coef_controller::MCU_rows_per_iMCU_row

Definition at line 40 of file jccoefct.c.

int my_coef_controller::MCU_vert_offset

Definition at line 39 of file jccoefct.c.

struct jpeg_c_coef_controller my_coef_controller::pub

Definition at line 35 of file jccoefct.c.

struct jpeg_d_coef_controller my_coef_controller::pub

Definition at line 29 of file jdcoefct.c.

jvirt_barray_ptr my_coef_controller::whole_image

Definition at line 54 of file jccoefct.c.

jvirt_barray_ptr* my_coef_controller::whole_image

Definition at line 217 of file jctrans.c.

The documentation for this struct was generated from the following files:

- /usr/local/bsoft/jpeg/jccoefct.c
- /usr/local/bsoft/jpeg/jctrans.c
- /usr/local/bsoft/jpeg/jdcoefct.c